.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e85f34e8-2232-3243-1a7b-2ab9cca50c9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e85f34e8-2232-3243-1a7b-2ab9cca50c9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d1f3852-bd89-d0f2-2f13-d264ff12dcf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d1f3852-bd89-d0f2-2f13-d264ff12dcf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aad20fe5-3784-65d2-77d2-5242cf18e95d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aad20fe5-3784-65d2-77d2-5242cf18e95d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fd81bb6-a6c8-2834-ff76-50a9a284b41a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fd81bb6-a6c8-2834-ff76-50a9a284b41a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b255e7ef-3614-ea9e-cff0-611802782184 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b255e7ef-3614-ea9e-cff0-611802782184) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
